@import url(../Divi/style.css);
/*
 Theme Name:   Divi Child
 Template:     Divi 

 */
 g#livetech-device path#livetech {
    fill: #185490 !important;
}

g#livetech-device g#device {
    fill: #F96A15 !important;
}

#et-top-navigation {
    background:#5D5242;
    float: left;
    width: 100%;
    padding-top:0px !important;
    padding-left:0px !important;
}
#et-top-navigation a{font-weight:normal; color:#fff !important;}
.et_header_style_left #et-top-navigation nav > ul > li > a{padding-bottom:10px !Important;}
#top-menu-nav{padding-top:10px !important;}

.et_header_style_left .logo_container{position:relative !Important;}

.logo_container{
    padding-top: 20px !Important;
    padding-bottom: 40px !Important;
    position: relative !Important;
}

.blog #main-content .container {
    padding-top: 58px;
    margin-top: 50px;
}

#et-top-navigation {
    background: #897761;
    z-index: 9999;
    position: relative;
}

.page-id-1137 .et_pb_row_0{padding-top:0px !important;}

#archives-2 .screen-reader-text{display:none;}

.page-id-113 #main-content{ margin-top:34px;}
.page-template-default #main-content{ margin-top:34px !important;}

.newsThumb{float:right;}

.et_pb_widget_area_left{border-right:0px !important;}

#logo{
    float:left !important;
    /*width:300px; */
}

.tel{
    font-family:"Times New Roman", Times, serif !important; 
    font-size:28px !important; 
    color:#999 !important;
    float:left !important;
}

.tel a{
    color:#CCC !important; 
    font-family:"Times New Roman", Times, serif !important;}

    .room-specs{font-size:14px !important; background:rgba(204, 204, 204, 0.48) !Important; padding:15px !important;}
    .room-specs h2{font-size:18px !important; }
    .room-specs li {list-style:none !important; line-height:40px !important;
        background-image: url(https://www.elmtreehotel.co.uk/wp-content/themes/divi-child/images/tick.png);
        background-position: right;
        background-repeat: no-repeat;
        font-size: 14px;
        line-height: 2;
        position: relative;
        top: 0;
        left: 0px;}
        


        div.room h2 {
            padding: 10px;
            bottom: 10px;
            position:absolute;
            bottom:5%;
            right:0%;
            background:rgba(0, 0, 0, 0.61);
            color: #FFFFFF;
            border-top: 1px solid #999999;
            border-left: 1px solid #999999;
            border-bottom: 1px solid #999999;
        }

        .room-image{position:relative;}

        .container:before {background:transparent !important;}

        .social-icons{display:block !important; float:left !important;}
        .contactDetails {
          /*  float: left !important;*/
          margin-top: 20px;
          display: block;
      }

      .home .et_pb_slide_content span{font-size:25px;}

      .room-specs ul li span {
        width: 240px;
        display: block;
        margin: 0;
        padding: 0;
    }

    .contactUs .et_pb_row {background:#fff !important;}

    .wpcf7-submit{
        cursor:pointer;
        text-align: center;
        background:#5D5242;
        padding: 5px 12px 6px;
        border: 2px;
        color: #FFF;}
        
        /* News Sidebar */
        
        .newsSide{
            margin-left:20px !important;
            background:rgba(204, 204, 204, 0.48) !Important; margin-right:30px;}
            
            .newsSide .et_pb_post{
                margin-bottom:10px !important;
            }
            
            
            .newsSide .et_pb_post h2 a{
                margin-top:0px !important;
                font-size:18px;
                font-weight: 700;
                color: #333;
                text-decoration: none;
            }
            
            
            .more-link {
                font-weight:bold !important;
                
            }
            
            .newsSide .post-meta {
                padding:10px;
                font-size: 14px !important;
                margin-top: 0 !important;
                padding-top: 0 !important;
            }
            
            .newsSide article{
                padding:10px;
                font-size:14px !important;
                
            }
            
            
            .roomGal{padding-top:10px !important;}

            /* News Page */


            .newsSingleItem{display:inline-block; float:left; margin-bottom: 25px;}
            .newsReadMore{font-weight:bold !Important; }


            .newsThumb img{
                padding-bottom:10px;
                float:right !important; 
                width:150px;
                height:150px;
                padding-left:10px !important;}


                .newsTitle{font-weight:bold; font-size:18px;}


                body {
                    font-size: 14px !important;
                }

                table.elm-table{margin:0px !important;}

                .et_pb_row p a {
                    color: #000 !important; font-weight:bold; text-decoration:underline !important;
                }


                #text-7 a{color:#fff !important; }

                h2{font-size:20px; font-family: georgia;}

                .homeTagline{text-align:center; color:#000 !important; font-size:21px; font-family:'Open Sans' !important;}

                /* Footer logos */
                #CDSWIDCOE{margin:0px !important; width:145px; }

                #TA_tchotel217{margin-bottom:5px;}


                .homebuttons .et_pb_column_1_3{background:#5D5242; padding:10px; border:1px solid #fff;}
                .homebuttons .et_pb_promo_button{background:#230C0F; color:#fff; border:0px;}
                .homebuttons h2{color:#fff; }
                .homebuttons img{border:2px solid #fff; }

                .homeslider  .et_pb_slide_description{background: rgba(0, 0, 0, 0.10);}
                .homeslider  .et_pb_slide_description h2{font-family: 'Open Sans' !important; font-size:40px;}

                #CDSWIDWRM{margin-bottom:5px !important;}

                .newheading{font-family: 'Open Sans', cursive; font-weight:bold; color:#000;}

                .headingbk{
                    text-align:center;
                    /*height:45px;*/
                    margin:0 auto;
                    padding-top:12px;
                    font-family:'Open Sans' !important;
                }

                @media screen and (max-width:360px){
                    .room-specs ul li span {
                        width: 210px !important;
                        display: block;
                        margin: 0;
                        padding: 0;
                    }

                }

                @media screen and (max-width:960px){
                    
                    .social-icons{padding-bottom:0px !important;}


                }
                .social-icons {
                    width: 100%;
                    display: block !important;
                    float: left !important;
                    text-align: center;
                }



                .award-box{padding:20px; background:#695c4b; color:#fff;}

                .award-box h2{color:#fff; border-bottom:1px #fff solid; margin-bottom:20px;}

                .award-box strong{font-size:16px;}

                #CDSWIDTC.widTC2015 {
                    height: 100px;
                    width: 150px;
                    text-align: center;
                    margin: 0 auto;
                }

                .traveller-choice{background: #fff;
                    padding-top: 30px;
                    padding-bottom: 30px;
                    text-align:center;
                    margin:0 auto;
                }

                #execphp-2 {
                    float: left;
                    max-width: 100%;
                    display: block;
                    width: 15% !important;
                }

                .execphpwidget{margin-bottom:20px;}

                @media screen and (max-width:980px){
                    
                    #execphp-2 {width:100% !important;}
                    
                }

                body.et_fixed_nav.et_secondary_nav_enabled #main-header{top:0px !important;}



                /* New Home page Styling */


                .tel {
                    margin-left: 10px;
                    display: block;
                    padding: 20px 0;
                    float: left;
                }

                .tel img {
                    float: left;
                    margin-right: 5px;
                }
                #main-header span {
                    font-family: 'Open Sans' !important;
                    color: #fff !important;
                    font-size: 16px;
                    padding-bottom: 10px;
                    /* float: left; */
                    display: inline-block;
                }

                .home .et_pb_slider {
                    overflow: visible !important; clear:both;}


                    #main-header{font-family: 'Open Sans' !important; color:#fff; background:#ABBFC0 !important;}
                    #main-header a{font-family: 'Open Sans' !important;}
                    #et-top-navigation{background:#897761;}
                    .tagline{color:#fff; float:left; font-size:18px;}
                    
                    .fa-star{margin-right:20px; font-size:12px;}

                    #main-header a{color:#fff !important;}
                    #main-header .et_mobile_menu {
                        background-color: #897761 !important;
                    }

                    .contact-info{margin-top:5px;}

                    .tel span{
                        float:right;
                        display:block;
                        text-align:right;
                        clear:both;
                        padding-bottom:0px !important; margin-top:0px !important;}
                        
                        .fa-envelope{margin-right:5px;}

                        .home .et_pb_slide_content p {
                            font-size: 18px !important;
                        }

                        .home .et_pb_slide_7 .et_pb_slide_content p {font-size:30px !important;}

                        .homeslider  .et_pb_slide_description{background: transparent !important;}

                        
                        /*.et_header_style_left .logo_container{float:left; width:45%;}*/
                        
                        #CDSWIDCOE.widCOE.widCOE2017 {
                           margin: 0 auto!important;
                           text-align: center;
                       }

                       .et-pb-arrow-next{right:0px !important;}

                       #CDSWIDWRM{text-align:center; margin:0 auto !important; margin-bottom:20px !important;}

                       @media screen and (max-width:980px){
                        
                        #main-footer .et_pb_widget{text-align:center; width:100% !important;}
                        
                        
                        #main-header span {display:block;}
                        
                        #footer-bottom{margin-bottom:50px !important;}
                        
                        .tel{padding-bottom:0px !important;}
                        
                        .social-icons {
                            padding-bottom: 20px;
                        }

                        #main-header span{padding-top:10px;}
                        
                        .logo_container{padding-top:0px !important; padding-bottom:0px !important;}
                        .logo_container img{width:100% !important; margin:0 auto !important; }
                        
                        .contactDetails {
                            float: none !important; 
                            display: block;
                            width: 100%;
                            clear: both;
                            text-align: center;
                        }

                        .tel{float:none !important;}

                        .tel img{float:none !important;}

/*#logo {
    float: none !important;
    width: 100% !important;
    max-width:100% !important;
    }*/
    
    .tagline {margin-top:20px!important; float:none !important;}
    
    .et_header_style_left .logo_container{margin: 0 auto !important;
        /*  width:100% !important; GR */
        text-align:center;}
        
    }


    @media screen and (max-width:480px){
        
        .et_header_style_left .logo_container {
            float: none;
            /*  width: 100%; GR */
        }

        #logo {
            float: none !important;
        /*width: 100% !important;
        max-width:100% !important; GR */
    }

    .social-icons{float:none !important;}

    .logo_container{padding-bottom:0px !important;}

    .tel img{float:none !important;}

    .tel{float:none !important;}

    #main-header span{text-align:center !important; float:none !important;}

}

.blog #main-content, .archive #main-content{background:#BBA584;}
.blog #main-content .container, .archive #main-content .container{
    background: #fff !important;
    padding-left: 10px;
    padding-right: 10px;
}

/* Footer styling - Kate - 12/12/17 */

#mc_embed_signup {
    background: #230c0f !important;
    
}

#text-8{width:100%;}

.mc-field-group{margin-top:10px;}

#mc-embedded-subscribe{    
    background: #bca585;
    color: #ffff;
    padding: 10px;
    border: none;
    margin-top: 10px;
    cursor:pointer;
}

.indicates-required{margin-top:10px;}



#tablepress-2 .column-1 {
    width: 600px !important;
}
#tablepress-2 .column-3{width:200px !important;}


/* New Homepage*/


.home h1{padding-bottom:15px !important;}

.awards-row img{opacity:0.7;}

.et_pb_row p a {
    color: #685a49 !important;}


    /* Header - Awards */

    .award{
        /*float:left;*/
        margin-top:10px;
        display:block;
        text-align:center;}
        
        .award span{
            clear:both !important; 
            padding-bottom:0px !important;
            font-size:14px !Important; 
            display:block !important;}

            
            .et_header_style_left .logo_container {
                float: left;
            }

            .tel {
                margin-left: 0px;
                display: default !important;
                padding: 0px !important;
                float: right !important;
            }

            .tel img {
                float: right;
                margin-left: 5px;
            }

            .logo_container {
                padding-top: 20px !Important;
                padding-bottom: 20px !Important;
                position: relative !Important;
            }

/*            .tel span :before{
                content: "/f095";
                color:#fff;
                font-size:14px !important;
            }*/

            .tel span {
                margin-top: 10px;
            }

            .col-1-1{width:49%;float:left;}

            .col-1-2{width:2%; float:left;}

            .col-1-3{width:49%;float:left;}

            .fa-circle {
                display: inline-block;
                font-size: 6px;
                vertical-align: middle;
                margin-left: 3px;
                margin-right: 3px;
            }

            #mobile_menu a{color:#000 !important;}

            @media screen and (max-width:480px){
                
                .tel{float:none !important;}

                .tagline {
                    margin-top: 0px !Important;
                    float: none !important;
                }
                
            }
            
            @media screen and (max-width:980px){
                
                .tel span{
                    float:none !important;
                    clear: both;
                    display: block;
                    text-align:center !important;
                }

                
                .tel{float:none !important;}
                
                .tagline {
                    margin-top: 0px !Important;
                    float: none !important;
                }   

                .col-1-1{width:100%;float:left;}

                .col-1-2{width:100%; float:left;}

                .col-1-3{width:100%;float:left;}

                
                .tel{margin-left:0px !important;}
                
            }


            /* Tripadvisor */

            #CDSWIDEXC{margin:0 auto;}

            #CDSWIDWRM{margin-bottom:0px !important;}

            .postid-5490 .et_post_meta_wrapper img{display:none;}

            .postid-5490 #main-content{background:#ABBFC0; color:#fff;}

            .postid-5490 h1, .postid-5490 h2{color:#fff;}

            .page-id-3980 .et_pb_slide_description a{color:#fff !important;}

            .et_pb_image .et_pb_image_wrap {
                padding: 3px;
            }

            .nav li ul {
                background: #bca585 !important;
                padding:5px;
                border-top:none;
            }
#snippet-box {
display: none !important;
}